.title {
  display: flex;
  justify-content: left;
  align-items: center;
  color: white;
  font-size: 32px;
  padding: 16px 32px;
  padding-bottom: 0px;
}

.subtitle {
  display: flex;
  justify-content: left;
  align-items: center;
  color: white;
  font-size: 20px;
  padding: 16px 32px;
  padding-top: 0px;
}
